/* Variable */
/*menu*/
/* ANIMATION KEYFRAME
-----------------------------*/
@-webkit-keyframes rotate {
	0% {
		-webkit-transform: rotateY(0deg);
		transform: rotateY(0deg);
	}
	50% {
		-webkit-transform: rotateY(180deg);
		transform: rotateY(180deg);
	}
	100% {
		-webkit-transform: rotateY(0deg);
		transform: rotateY(0deg);
	}
}
@-moz-keyframes rotate {
	0% {
		-moz-transform: rotateY(0deg);
		transform: rotateY(0deg);
	}
	50% {
		-moz-transform: rotateY(180deg);
		transform: rotateY(180deg);
	}
	100% {
		-moz-transform: rotateY(0deg);
		transform: rotateY(0deg);
	}
}
@-o-keyframes rotate {
	0% {
		transform: rotateY(0deg);
	}
	50% {
		transform: rotateY(180deg);
	}
	100% {
		transform: rotateY(0deg);
	}
}
@keyframes rotate {
	0% {
		-webkit-transform: rotateY(0deg);
		-moz-transform: rotateY(0deg);
		transform: rotateY(0deg);
	}
	50% {
		-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
		transform: rotateY(180deg);
	}
	100% {
		-webkit-transform: rotateY(0deg);
		-moz-transform: rotateY(0deg);
		transform: rotateY(0deg);
	}
}

@-webkit-keyframes countdowntiming {
	0% {
		opacity: 0;
		-webkit-transform: translateY(5rem);
		transform: translateY(5rem);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@-moz-keyframes countdowntiming {
	0% {
		opacity: 0;
		-moz-transform: translateY(5rem);
		transform: translateY(5rem);
	}
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
		transform: translateY(0);
	}
}

@-o-keyframes countdowntiming {
	0% {
		opacity: 0;
		-o-transform: translateY(5rem);
		transform: translateY(5rem);
	}
	100% {
		opacity: 1;
		-o-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes countdowntiming {
	0% {
		opacity: 0;
		-webkit-transform: translateY(5rem);
		-moz-transform: translateY(5rem);
		-o-transform: translateY(5rem);
		transform: translateY(5rem);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
}

@-webkit-keyframes zoomIn {
	0% {
		opacity: 0;
		-webkit-transform: scale3d(0.8, 0.8, 0.8);
		transform: scale3d(0.8, 0.8, 0.8);
	}
	50% {
		opacity: 1;
	}
}

@-moz-keyframes zoomIn {
	0% {
		opacity: 0;
		-moz-transform: scale3d(0.8, 0.8, 0.8);
		transform: scale3d(0.8, 0.8, 0.8);
	}
	50% {
		opacity: 1;
	}
}

@-o-keyframes zoomIn {
	0% {
		opacity: 0;
		transform: scale3d(0.8, 0.8, 0.8);
	}
	50% {
		opacity: 1;
	}
}

@keyframes zoomIn {
	0% {
		opacity: 0;
		-webkit-transform: scale3d(0.8, 0.8, 0.8);
		-moz-transform: scale3d(0.8, 0.8, 0.8);
		transform: scale3d(0.8, 0.8, 0.8);
	}
	50% {
		opacity: 1;
	}
}

.admin-bar .header {
	top: 3.2rem;
}

.admin-bar .header .header-sticky.on-top {
	top: 3.2rem; 
}

.header {	
	/* position: relative; */
	color: #fff;
	left: 0;
	right: 0;
	top: 0;
	z-index: 8979;
	background: #00000066;
	position: absolute;
}

.header a {
	color: #fff;
	text-decoration: none;
}

.header a:hover {
	color: #c29e51;
}

.header .header-sticky.on-top {	
	background: #133461;
	background: linear-gradient(90deg, #133461 0%, #2A64A4 41.83%, #04244B 100%);		
	left: 0;
	padding-bottom: 0;
	padding-top: 0;
	position: fixed;
	right: 0;
	top: 0;
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	transition: 0.3s ease;
	z-index: 999999;
}

.header .header-sticky.on-top .header-extra {
	display: none;
}

@media screen and (max-width: 119.9rem) {
	/* 1199px */
	.header .header-sticky.on-top {
		padding: 0.5rem 3rem;
	}
}

.header .header-sticky.on-top .header-main-menu ul.nav-menu > li > a {
	height: 7rem;
	line-height: 7rem;
}

@media screen and (max-width: 99.1rem) {
	/* 991px */
	.header .header-sticky.on-top {
		/* display: none !important; */
	}
}

.header .header-main {
	padding: 0 5vw;
	position: relative;
	text-align: right;
}

@media screen and (max-width: 119.9rem) {
	/* 1199px */
	.header .header-main {
		padding: 1.5rem 3rem;
	}
}

.header .header-main-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.header .header-logo {
	text-align: center;
	z-index: 999;
}

.header .header-main-right {
	text-align: right;
}

.header .header-main-right > div {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}

.header .header-main-right > div:not(:last-child) {
	margin: 0 4rem 0 0;
}

@media screen and (max-width: 128rem) {
	/* 1280px */
	.header .header-main-right > div:not(:last-child) {
		margin: 0 2rem 0 0;
	}
}

.header .header-main-right .language {
	border: 1px solid #0c245f;
	border-radius: 0.7rem;
	color: #0c245f;
	font-family: "Montserrat";
	font-size: 1rem;
	font-weight: bold;
	max-width: 100%;
	text-transform: none;
}

@media screen and (max-width: 119.9rem) {
	/* 1199px */
	.header .header-main-right .language {
		display: block !important;
	}
}

.header .header-main-right .language label {
	float: left;
	font-size: 1em;
	margin-right: 1rem;
}

.header .header-main-right .language .chosen-container {
	display: block;
	font-size: 1em;
	padding: 0;
	vertical-align: top;
}

.header .header-main-right .language .chosen-container .chosen-single {
	background: none;
	border: 1px solid #0c245f;
	border: none;
	border-radius: 0.7rem;
	box-shadow: none;
	color: inherit;
	height: 2.5rem;
	line-height: 2.3rem;
	max-width: 100%;
	padding: 0 2rem 0 1rem;
	text-align: left;
	width: 100%;
}

.header .header-main-right .language .chosen-container .chosen-single span {
	margin: 0;
}

.header .header-main-right .language .chosen-container .chosen-single div {
	height: auto;
	right: 1rem;
	top: 0.1rem;
	width: auto;
}

.header .header-main-right .language .chosen-container .chosen-single div b {
	background: none !important;
}

.header .header-main-right .language .chosen-container .chosen-single div b:before {
	border-bottom: 0.3rem solid transparent;
	border-left: 0.3rem solid transparent;
	border-right: 0.3rem solid transparent;
	border-top: 0.6rem solid #0c245f;
	content: "";
	display: inline-block;
	height: 0.6rem;
	margin-left: 0.5rem;
	vertical-align: middle;
	width: 0.6rem;
}

.header .header-main-right .language .chosen-container.chosen-with-drop {
	display: block;
}

.header .header-main-right .language .chosen-container .chosen-drop {
	background: #091b43;
	border: none;
	border-radius: 0;
	box-shadow: none;
	left: 50%;
	margin: 1rem 0 0 0;
	margin-top: 2.4rem;
	min-width: 7rem;
	position: absolute;
	right: auto;
	top: 100%;
	transform: translate(-50%);
	width: 100%;
}

.header .header-main-right .language .chosen-container .chosen-drop ul {
	color: inherit;
	margin: 0;
	padding: 0 1.5rem;
}

.header .header-main-right .language .chosen-container .chosen-drop ul li {
	background: none;
	color: #fff;
	font-size: 1em;
	margin: 0;
	padding: 1rem 0;
	text-align: center;
	text-transform: uppercase;
}

.header .header-main-right .language .chosen-container .chosen-drop ul li:not(:last-child) {
	border-bottom: 0.1rem solid rgba(255, 255, 255, 0.5);
}

.header .header-main-right .language .chosen-container .chosen-drop ul li:hover {
	background: none;
	color: #0c245f;
}

.header .header-main-right .header-search {
	display: inline-block;
	min-height: 5rem;
	min-width: 5rem;
	position: relative;
	vertical-align: middle;
}
.header .header-main-right .header-search:before {
	background: url(./../img/icon-search-new.svg) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	content: "";
	cursor: pointer;
	display: block;
	height: 5rem;
	text-align: center;
	width: 5rem;
}

.header .header-main-right .header-search.active:before {
	display: none;
}

.header .header-main-right .header-search.active .sunshinesearchform {
	height: auto;
	width: auto;
}

.header .header-main-right .header-search .sunshinesearchform {
	height: 0;
	left: auto;
	overflow: hidden;
	position: absolute;
	right: 0.1rem;
	top: 10rem;
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	transition: 0.3s ease;
	width: 0;
}

.header .header-main-right .header-search .form-input {
	white-space: nowrap;
}

.header .header-main-right .header-search .form-input .input_text {
	border: 1px solid #ccc;
	-webkit-border-radius: 5rem;
	-moz-border-radius: 5rem;
	border-radius: 5rem;
	color: #333;
	display: inline-block;
	height: 3.5rem;
	line-height: 3.5rem;
	outline: none;
	padding: 0 2rem;
	text-align: left;
	vertical-align: middle;
	width: 25rem;
}

.header .header-main-right .header-search .form-input .searchsubmit {
	background: none;
	border: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 0;
	margin: 0;
	outline: none;
	padding: 0;
	text-align: center;
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	transition: 0.3s ease;
	vertical-align: middle;
}

.header .header-main-right .header-search .form-input .searchsubmit:before {
	background: url(./../img/icon-search-new.svg) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	content: "";
	cursor: pointer;
	display: block;
	height: 5rem; 
	text-align: center;
	width: 5rem; 
}

.header .header-menu-large {
	text-align: center;
}

.header .header-menu-large:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}


.header .header-menu-large ul.nav-menu {
	margin: 0;
	padding: 0;
}

.header .header-menu-large ul.nav-menu:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.header .header-menu-large ul.nav-menu > li {
	float: left;
	list-style-type: none;
	position: relative;
}

.header .header-menu-large ul.nav-menu > li:not(:last-child) {
	margin: 0 5rem 0 0; /* 50px */
}

@media screen and (max-width: 144rem) {
	/* 1440px */
	.header .header-menu-large ul.nav-menu > li:not(:last-child) {
		margin: 0 2.5rem 0 0; /* 25px */
	}
}

.header ul.nav-menu > li > a {
	display: block;
	font-family: "Montserrat";
	font-weight: bold;
	height: 7rem; /* 70px */
	line-height: 7rem; /* 70px */
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.1rem; /* 1px */
}

.header .header-extra ul.nav-menu > li > a {
	font-size: 1rem; /* 10px */
}

.header .header-main-inner ul.nav-menu > li > a {
	font-size: 1.2rem; /* 12px */
}

.header .header-menu-large ul.nav-menu > li:hover > a,
.header .header-menu-large ul.nav-menu > li.current-menu-parent > a,
.header .header-menu-large ul.nav-menu > li.current-menu-item > a {
	color: #c29e51;
}

.header .header-menu-large ul.nav-menu > li:hover .sub-menu {
	opacity: 1;
	visibility: visible;
}

.header .header-menu-large ul.nav-menu > li .sub-menu {
	background: #00000066;
	-webkit-box-shadow: 0 0.1rem 0.3rem rgba(0, 0, 0, 0.2); /* 0 1px 3px */
	-moz-box-shadow: 0 0.1rem 0.3rem rgba(0, 0, 0, 0.2); /* 0 1px 3px */
	box-shadow: 0 0.1rem 0.3rem rgba(0, 0, 0, 0.2); /* 0 1px 3px */
	color: #fff;
	left: 0;
	min-width: 25rem; 
	opacity: 0;
	padding: 2rem 1rem; 
	position: absolute;
	text-align: left;
	top: 7.8rem; 
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	transition: 0.3s ease;
	visibility: hidden;
	z-index: 99;
}

.header .header-menu-large ul.nav-menu > li .sub-menu li {
	border-bottom: 0.1rem solid rgba(255, 255, 255, 0.5); /* 1px */
	list-style-type: none;
	padding: 1rem 0; /* 10px */
}

.header .header-menu-large ul.nav-menu > li .sub-menu li:first-child {
	padding-top: 0;
}

.header .header-menu-large ul.nav-menu > li .sub-menu li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

.header .header-menu-large ul.nav-menu > li .sub-menu li.current-menu-item a {
	color: #fff;
}

.header .header-menu-large ul.nav-menu > li .sub-menu a {
	color: #fff;
	font-size: 1.2rem; /* 10px */
	text-transform: uppercase;
	font-family: "Montserrat";
    font-weight: bold;
}

.header .header-menu-large ul.nav-menu > li .sub-menu a:hover {
	color: #c29e51;
}

.header .header-menu-large ul.nav-menu .qtranxs-lang-menu > a {
	border: 1px solid #0c245f;
	-webkit-border-radius: 0.7rem; /* 7px */
	-moz-border-radius: 0.7rem; /* 7px */
	border-radius: 0.7rem; /* 7px */
	color: #0c245f;
	display: block;
	padding: 0.5rem; /* 5px */
}

.header .header-menu-large ul.nav-menu .qtranxs-lang-menu > a:after {
	border-bottom: 0.6rem solid transparent; /* 6px */
	border-left: 0.6rem solid transparent; /* 6px */
	border-right: 0.6rem solid transparent; /* 6px */
	border-top: 1.2rem solid #0c245f; /* 12px */
	content: "";
	display: inline-block;
	height: 1.2rem; /* 12px */
	margin-left: 0.5rem; /* 5px */
	vertical-align: middle;
	width: 1.2rem; /* 12px */
}

.header .header-menu-large ul.nav-menu .qtranxs-lang-menu .sub-menu {
	border: 1px solid #0c245f;
	min-width: 100%;
	padding: 2rem 1.5rem; /* 20px 15px */
}

.header .header-small-menu-toggler {
	cursor: pointer;
	width: 5rem; /* 50px */
	height: 7rem; /* 70px */
	text-align: right;
	background-position: center right;
	background-repeat: no-repeat;
	background-image: url(./../img/icon-menu-2.svg);
}

.header .header-small-menu-toggler.close-menu {
	background-image: url(./../img/icon-menu-close.svg);
}

.header .header-small-menu {
	z-index: 8888889;
	-webkit-overflow-scrolling: touch;
	position: fixed;
	bottom: 0;
	display: none;
	left: 0;
	right: 0;
}

.header .header-small-menu.show {
	display: block;
}

.header .header-small-menu .header-small-menu-content {		
	background: #1C477C;
    /* background: linear-gradient(90deg, #133461 0%, #2A64A4 41.83%, #04244B 100%)!important;;    */
	padding-top: 6rem;
	padding-bottom: 6rem;
	position: relative;
	height: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-moz-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.header .header-small-menu .header-small-menu-inner {
	text-align: right;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu {
	margin: 0.5rem 0; /* 5px */
	padding: 0;
	padding-right: 8vw;
	text-align: right;
	display: inline-block;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li {
	list-style: none;
	margin: 0;
	position: relative;
	width: 100%;
	margin-bottom: 1.8rem; /* 18px */
	padding-left: 10rem; /* 100px */
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li > a {
	color: white;
	text-transform: uppercase;
	font-family: "Montserrat";
	font-weight: bold;
	font-size: 1.2rem; /* 12px */
	height: 5rem; /* 50px */
	line-height: 1;
	position: relative;
	display: block;
	text-decoration: none;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li > a::after {
	display: block;
	content: "";
	position: absolute;
	right: -6.25vw;
	top: 0.5em;
	width: 5vw;
	height: 0.1rem; /* 1px */
	background: -webkit-linear-gradient(180.11deg, #ee9b1e 0%, rgba(238, 155, 30, 0) 104.79%);
	background: -moz-linear-gradient(180.11deg, #ee9b1e 0%, rgba(238, 155, 30, 0) 104.79%);
	background: -o-linear-gradient(180.11deg, #ee9b1e 0%, rgba(238, 155, 30, 0) 104.79%);
	background: linear-gradient(269.89deg, #ee9b1e 0%, rgba(238, 155, 30, 0) 104.79%);
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
	opacity: 0;
	visibility: hidden;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li:first-child a {
	border-top: none;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li:hover > a {
	color: #FFE18E;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li:hover > a::after {
	opacity: 1;
	visibility: visible;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li:hover > .sub-menu {
	opacity: 1;
	visibility: visible;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li.menu-item-has-children::before {
	display: block;
	content: "";
	position: absolute;
	left: 4.5rem; 
	top: 0;
	width: 1rem; 
	height: 1rem; 
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(./../img/arrow.svg);
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
	opacity: 0;
	visibility: hidden;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li.menu-item-has-children:hover::before {
	opacity: 1;
	visibility: visible;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li.current-menu-parent > a,
.header .header-small-menu .header-small-menu-inner ul.nav-menu > li.current-menu-item > a,
.header .header-small-menu .header-small-menu-inner ul.nav-menu > li.current_page_parent > a,
.header .header-small-menu .header-small-menu-inner ul.nav-menu > li.current-menu-ancestor > a {
	color: #FFE18E;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li ul.sub-menu {
	position: absolute;
	top: -0.5em;
	right: -webkit-calc(100% - 10rem + 8.5rem); 
	right: -moz-calc(100% - 10rem + 8.5rem);
	right: calc(100% - 10rem + 8.5rem); 
	list-style-type: none;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li ul.sub-menu li {
	position: relative;
	white-space: nowrap;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li ul.sub-menu li a {
	display: block;
	font-family: "Montserrat";
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 3.1669; 
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li ul.sub-menu li a:hover {
	color: #FFE18E;
	opacity: 0.8;
}

.header .header-small-menu .header-small-menu-inner ul.nav-menu > li ul.sub-menu > li.current-menu-item > a,
.header .header-small-menu .header-small-menu-inner ul.nav-menu > li ul.sub-menu > li.current-menu-parent > a {
	color: #1C477C;
}

.header .header-small-menu .header-small-menu-inner .language {
	border-top: 0.1rem solid rgba(255, 255, 255, 0.3); /* 1px */
}

.header .header-small-menu .header-small-menu-inner .language ul.language-chooser {
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-top: 2rem;
}

.header .header-small-menu .header-small-menu-inner .language li {
	display: inline-block;
	line-height: 4.5rem; 
}

.header .header-small-menu .header-small-menu-inner .language li:not(:last-child) {
	margin-right: 3rem; 
}

.header .header-small-menu .header-small-menu-inner .language li.active a,
.header .header-small-menu .header-small-menu-inner .language li:hover a {
	color: #0c245f;
}

.header .header-small-menu .header-small-menu-inner .language a {
	background-position: left 0.7rem; 
	padding-left: 2.5rem; 
}

.header .header-small-menu .header-small-menu-close {
	background: #0c245f;
	border: none;
	-webkit-border-radius: 0.4rem; 
	-moz-border-radius: 0.4rem; 
	border-radius: 0.4rem; 
	color: white;
	cursor: pointer;
	font-size: 1rem; 
	height: 3.5rem; 
	line-height: 3rem; 
	margin: 0;
	outline: none;
	padding: 0;
	position: absolute;
	right: 1.5rem; 
	text-align: center;
	top: 1.5rem; 
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	transition: 0.3s ease;
	width: 3.5rem; 
	z-index: 89;
}

.header .header-small-menu .header-small-menu-close:hover {
	background-color: #061332;
}

.header .header-small-menu .header-small-menu-close i {
	display: inline-block;
	line-height: inherit;
	vertical-align: top;
}

.header-extra {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-moz-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-family: "Montserrat";
	font-weight: normal;
	font-size: 1rem;
	line-height: 1.4;
	color: #4468c0;	
	padding: 0.5rem 0;
	justify-content: space-between;
}

.header-main.add-gradient-background {	
	background: #1C477C;
	z-index: 9999999;
}

.header-extra .hotline-wrapper {
	margin-right: 4rem; 
}

.header-extra .hotline {
	color: inherit;
}

.header-extra .hotline:before {
	background: url(./../img/icon-phone.svg) center center no-repeat;
	-webkit-background-size: 1.2rem 1.2rem; 
	-moz-background-size: 1.2rem 1.2rem; 
	-o-background-size: 1.2rem 1.2rem; 
	background-size: 1.2rem 1.2rem; 
	content: "";
	display: inline-block;
	width: 1.2rem; 
	height: 1.2rem; 
	margin-right: 1rem; 
	position: relative;
	bottom: -0.2rem; 
}

.header-extra .header-search-wrapper {
	position: relative;
	margin-right: 2rem; 
}

.header-extra .header-search {
	display: inline-block;
	min-height: 3rem; 
	min-width: 5rem; 
	position: relative;
	vertical-align: middle;
}

.header-extra .header-search:before {
	background: url(./../img/icon-search-2.svg) center center no-repeat;
	-webkit-background-size: 1.2rem 1.2rem; 
	-moz-background-size: 1.2rem 1.2rem; 
	-o-background-size: 1.2rem 1.2rem; 
	background-size: 1.2rem 1.2rem; 
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	content: "";
	cursor: pointer;
	display: block;
	height: 3rem; 
	text-align: center;
	width: 5rem; 
}

.header-extra .header-search.active:before {
	display: none;
}

.header-extra .header-search.active .sunshinesearchform {
	height: auto;
	width: auto;
}

.header-extra .header-search .sunshinesearchform {
	height: 0;
	left: auto;
	overflow: hidden;
	position: absolute;
	right: 0.1rem;
	top: 0;
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	transition: 0.3s ease;
	width: 0;
}

.header-extra .header-search .form-input {
	white-space: nowrap;
}

.header-extra .header-search .form-input .input_text {
	border: 0.1rem solid #ccc;
	-webkit-border-radius: 5rem;
	-moz-border-radius: 5rem;
	border-radius: 5rem;
	color: #333;
	display: inline-block;
	height: 2.4rem;
	line-height: 2.4rem;
	outline: none;
	padding: 0 2rem;
	text-align: left;
	vertical-align: middle;
	width: 25rem;
}

.header-extra .header-search .form-input .searchsubmit {
	background: none;
	border: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 0;
	margin: 0;
	outline: none;
	padding: 0;
	text-align: center;
	-webkit-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	transition: 0.3s ease;
	vertical-align: middle;
}

.header-extra .header-search .form-input .searchsubmit:before {
	background: url(./../img/icon-search-2.svg) center center no-repeat;
	-webkit-background-size: 1.2rem 1.2rem;
	-moz-background-size: 1.2rem 1.2rem;
	-o-background-size: 1.2rem 1.2rem;
	background-size: 1.2rem 1.2rem;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	content: "";
	cursor: pointer;
	display: block;
	height: 3rem;
	text-align: center;
	width: 5rem;
}

.header-extra .language {
	font-size: 1rem;
}

.header-extra .language ul {
	list-style-type: none;
	margin-bottom: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}

.header-extra .language ul li:first-child {
	margin-right: 0.5rem;
}

.header-extra .language .active {
	color: #f4aa30;
}

.header-extra .language .active a {
	color: inherit;
}

.sticky-wrapper .header-small-menu-content {
	background-color: #1C477C !important;
	background: linear-gradient(90deg, #133461 0%, #2A64A4 41.83%, #04244B 100%)!important;;   
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}

.sticky-wrapper.on-top-wrapper .header-small-menu-content {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}

.header-small-menu .sunshine-group {
	font-family: "Montserrat";
	font-weight: bold;
	font-size: 15.5rem; 
	line-height: 12rem;
	text-transform: uppercase;
	color: #fff;
	opacity: 0.1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	position: absolute;
	z-index: 10;
	left: 12rem;
	bottom: 1.6em;
	pointer-events: none;
}

.header.on-top-wrapper .line {
	display: none;
}

.header .header-extra .header-menu-large {
	margin-right: 4rem;
}

.header .header-extra .header-menu-large ul.nav-menu li a {
	font-weight: normal;
	line-height: 3rem;
	height: 3rem;
}
@media (max-width: 768px) {
	.header .header-small-menu {
		top: 10rem;
		height: 100%;
	}
}

@media screen and (max-width: 119.9rem) {
	/* 1199px */
	.header .header-main-right .language {
		display: block !important;
	}
}

/* custom header language flag -> bản pc*/
.header-extra .custom_language-switcher {
	display: flex;
	justify-content: flex-start;	
	
}

@media screen and (min-width: 969px) {
	.custom_language-switcher {
		display: flex;
		justify-content: flex-start;	
	
	}
  }

.header-extra .custom_language-switcher .item-flag {
	margin-right: 1rem !important;
}
.header-extra .custom_language-switcher .item-flag:last-of-type {
	margin-right: 0;
}
.header-extra .custom_language-switcher .img-flag {
	width: 2.5rem;
	object-fit: cover;
}
.header .header-main.on-top .header-menu-large ul.nav-menu > li .sub-menu {
	background-color: #1C477C;
}